Subject: (urth) sundials

From: Sergei SOLOVIEV <soloviev at irit.fr>
Date: Fri, 13 May 2011 15:30:43 +0000

I agree  with Dan - and even more so. The impossibility of this follows not from
the 24 hours cycle, but from the fact that different worlds have different Suns.
Sundials to some extent can be used to show time in different time
belts of the same planet. To some extent - because they are limited
to day time, and not to 24 hours cycle, they cannot display shadow (and time)
when the Sun is behind the planet itself.

For different planets of the same Sun you need a perfect synchronization
in planet rotation.

best

Sergei

Le Jeudi 12 Mai 2011 18:34 CEST, "Dan'l Danehy-Oakes" <danldo at gmail.com> a ?crit: 

> > On Thu, May 12, 2011 at 9:30 AM, Gwern Branwen <gwern0 at gmail.com> wrote:
> > 
>   
>> > > It occurred to me that the sundials probably date back to Urth's
>> > > interstellar empire if not earlier. Maybe they tell times on different
>> > > *worlds*.
>>     
> > 
> > I don't see how you could do that - a sundial is limited to a 24-hour
> > cycle (during about half of which it isn't showing anything).
> > 
> > -- 
> > Dan'l Danehy-Oakes
> > _______________________________________________
> > Urth Mailing List
> > To post, write urth at urth.net
> > Subscription/information: http://www.urth.net
>